=== debian/control ===
Source: ros-one-cmd-vel-smoother
Section: misc
Priority: optional
Maintainer: Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-dynamic-reconfigure, ros-one-geometry-msgs, ros-one-roscpp
Homepage: 
Standards-Version: 3.9.2

Package: ros-one-cmd-vel-smoother
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-dynamic-reconfigure, ros-one-geometry-msgs, ros-one-roscpp
Description: The cmd_vel_smoother package
