## ros-one-cmd-vel-smoother 0.1.18-14noble.20251023.0245

=== debian/changelog ===
ros-one-cmd-vel-smoother (0.1.18-14noble.20251023.0245) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 23 Oct 2025 02:45:36 +0000

ros-one-cmd-vel-smoother (0.1.18-0noble) noble; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 09 Dec 2024 00:00:00 -0000

ros-one-cmd-vel-smoother (0.1.17-0noble) noble; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sun, 28 May 2023 00:00:00 -0000

ros-one-cmd-vel-smoother (0.1.16-0noble) noble; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 27 Oct 2022 00:00:00 -0000

ros-one-cmd-vel-smoother (0.1.15-0noble) noble; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 16 May 2018 00:00:00 -0000

ros-one-cmd-vel-smoother (0.1.14-0noble) noble; urgency=high

  * add cmd_vel_smoother package (#683 <https://github.com/jsk-ros-pkg/jsk_control/issues/683>)
    * add cmd_vel_smoother package
  * Contributors: Yuki Furuta

 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 15 Jan 2018 00:00:00 -0000

ros-one-cmd-vel-smoother (0.1.13-0noble) noble; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 18 Apr 2017 00:00:00 -0000

ros-one-cmd-vel-smoother (0.1.12-0noble) noble; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 22 Feb 2017 00:00:00 -0000

ros-one-cmd-vel-smoother (0.1.11-0noble) noble; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 09 Feb 2017 00:00:00 -0000

ros-one-cmd-vel-smoother (0.1.10-0noble) noble; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 15 Dec 2016 00:00:00 -0000

ros-one-cmd-vel-smoother (0.1.9-0noble) noble; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 23 Mar 2016 00:00:00 -0000

ros-one-cmd-vel-smoother (0.1.8-0noble) noble; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 02 Nov 2015 00:00:00 -0000

ros-one-cmd-vel-smoother (0.1.7-0noble) noble; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sun, 01 Nov 2015 00:00:00 -0000

ros-one-cmd-vel-smoother (0.1.6-0noble) noble; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 11 Jun 2015 00:00:00 -0000
